Piratenversammlung / Assemblée Pirate - Motion #8457

Parolenfassung zur Abstimmung vom 7. Marz 2021, «Ja zum Verhiillungsverbot»
26 December 2020 13:06 - jorgo

Status: Considered Start date: 26 December 2020
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2020.1

Description

Volksinitiative vom 15. September 2017 «Ja zum Verhillungsverbot» (BBl 2020 5507) / Initiative populaire du 15 septembre 2017
«Qui a l'interdiction de se dissimuler le visage» (FF 2020 5345)

Antrag:

Parolenfassung fiir die Volksinitiative vom 15. September 2017 «Ja zum Verhillungsverbot» (BBI 2020 5507) / Initiative populaire du
15 septembre 2017 «Oui a I'interdiction de se dissimuler le visage» (FF 2020 5345)
https://www.ejpd.admin.ch/ejpd/de/home/themen/abstimmungen/verhuellungsverbot.html

Begriindung:
Die Vorlage ist fur die eidg. Abstimmung vom 7. M&rz 2021 traktandiert.

Antragssteller:
Vorstand der Piratenpartei Schweiz

History

#1 - 26 December 2020 13:28 - jorgo

Abstimmungen
1. Parole JA oder NEIN?
2. Wollden wir dies offiziell kommunizieren?

#2 - 26 December 2020 13:30 - jorgo

- Category set to Slogans and positions

#3 - 20 April 2021 18:07 - jorgo

- Status changed from New to Considered
